10S Lusgo 2022 Issues - Bug #3156

Tap on calender icon> tap event> Date (Datum) is not displayed.
07/11/2022 02:37 PM - Shubham J

Status: Closed Start date: 07/11/2022
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/12/2022 12:21 PM - Shubham J

- Subject changed from Skapa ett inlaag> Bifoga Bild> Can't select more than 1 picture. to Tap on calender icon> tap event> Date (Datum) is not

displayed.

- Description updated

#2 - 07/12/2022 01:03 PM - chirag wadhwa

- Status changed from New to Resolved

#3 - 07/15/2022 06:26 PM - Shubham J

- Status changed from Resolved to Closed
